#pragma once
#include "EntityState.h"
extern const int CS_PuppyFishSTATENAME_FACETOBACK;
class CS_PuppyFishFaceToBack :
    public EntityState
{
public:
    CS_PuppyFishFaceToBack();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

